uses
  TPString,
  TPCrt,
  TPMenu;

procedure InitMenu(var M : Menu);
const
  Color1 : MenuColorArray = ($0E, $2E, $03, $1E, $0B, $0E);
  Color2 : MenuColorArray = ($0F, $70, $07, $0F, $07, $0F);
  Frame1 : FrameArray = 'ΙΘ»ΌΝΊ';

begin
  {Customize this call for special exit characters and custom item displays}
  M := NewMenu([], nil);

  SubMenu(26,2,24,Vertical,Frame1,Color1,'');
    MenuItem('sofo',1,1,0,'sofo');
    MenuItem('sofo1',2,1,0,'sofo1');
    SubMenu(30,5,24,Horizontal,Frame1,Color2,'');
      MenuItem('            gogo           ',1,13,0,'gogo');
      PopSublevel;
    PopSublevel;

  ResetMenu(M);
end;
